Security Lab

Отказ в обслуживании в Cisco AMP for Endpoints Linux Connector Software

Дата публикации:21.05.2020
Всего просмотров:479
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.5 [CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3343
Cybersecurity-Help ID: SB2020052120
Вектор эксплуатации: Локальная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco AMP for Endpoints Linux Connector Software
Уязвимые версии: Cisco AMP for Endpoints Linux Connector Software версии -
Описание:

Отказ в обслуживании в Cisco AMP for Endpoints Linux Connector Software

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020052120